CREATE TABLE jl_br_inv_api_trx_lines_t (
    TRX_LINE_ID                     NUMBER(18, 0),
    INDUSTRY_ATTRIBUTE1             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE2             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE3             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE4             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE5             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE6             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE7             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE8             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE9             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE10            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE11            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE12            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE13            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE14            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE15            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE16            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE17            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE18            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE19            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE20            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE21            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE22            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE23            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE24            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE25            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE26            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE27            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE28            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE29            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE30            VARCHAR2(600),
    TOWING_VEH_PLATE_NUMBER2        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE2    VARCHAR2(8)  ,
    TOWING_VEH_PLATE_NUMBER3        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE3    VARCHAR2(8)  ,
    TOWING_VEH_PLATE_NUMBER4        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE4    VARCHAR2(8)  ,
    TOWING_VEH_PLATE_NUMBER5        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE5    VARCHAR2(8)  ,
    TRX_HEADER_ID                   NUMBER(18, 0),
    SRV_EXEC_DATE                   DATE         ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128),
    TRX_LINE_ID                     NUMBER(18, 0),
    INDUSTRY_ATTRIBUTE1             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE2             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE3             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE4             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE5             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE6             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE7             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE8             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE9             VARCHAR2(600),
    INDUSTRY_ATTRIBUTE10            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE11            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE12            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE13            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE14            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE15            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE16            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE17            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE18            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE19            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE20            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE21            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE22            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE23            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE24            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE25            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE26            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE27            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE28            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE29            VARCHAR2(600),
    INDUSTRY_ATTRIBUTE30            VARCHAR2(600),
    TOWING_VEH_PLATE_NUMBER2        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE2    VARCHAR2(8)  ,
    TOWING_VEH_PLATE_NUMBER3        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE3    VARCHAR2(8)  ,
    TOWING_VEH_PLATE_NUMBER4        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE4    VARCHAR2(8)  ,
    TOWING_VEH_PLATE_NUMBER5        VARCHAR2(120),
    TOWING_VEH_PLATE_STATE_CODE5    VARCHAR2(8)  ,
    TRX_HEADER_ID                   NUMBER(18, 0),
    SRV_EXEC_DATE                   DATE         ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                 VARCHAR2(256)    NOT NULL,
    CREATION_DATE                   TIMESTAMP(6)     NOT NULL,
    CREATED_BY                      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN               VARCHAR2(128)
);
